/* #6 Universal Selector */ 
* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

/* #7 Type Selector */
h1 {
	font-size: 70px;
}

/* #8 Type Selector */
#uppercase-letters {
	text-transform: uppercase;
}

/* #9 Class Selectors */
.background-colors {
	background-color: #34B286;
}

/* #10 Attribute Selector */
ol [class] {
	border: 2px solid;
	border-color:  #959B99;
}

/* #11 Adjacent Sibling Selector */
img + ul {
	margin-left: 5px;
	list-style: none;
	letter-spacing: 8px;
}

/* #12 Descendant Selector */
section img {
	height: 130px;
	width: 130px;
	border-radius: 50%;
}